.palavra-link {
  color: white;
  cursor: pointer;
  text-decoration: underline;
  position: relative; 
  display: inline-block;
  text-decoration: none;
  font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}


.aba-flutuante {
  display: none; 
  position: absolute;
  top: 100%; 
  left: 0;
  background-color: white;
  border: 1px solid #ccc;
  box-shadow: 0px 4px 8px rgba(0,0,0,0.2);
  padding: 15px;
  border-radius: 8px;
  width: 500%;
  z-index: 10; 
  background: linear-gradient( rgb(5, 6, 34), rgb(1, 3, 42));
  font-size:105%;
  text-align: justify;
}

.palavra-link:hover .aba-flutuante {
  display: block;
}

.palavra-topo:hover{
  color: rgb(31, 31, 148);
}

